<?php
$z[0]=Array("field","得乌穷刻石,得乌穷刻石介绍,洛扎",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","得乌穷刻石得乌穷刻石位于山南地区洛扎县吉堆村村右侧的石崖上。刻石面积长宽各约3米。刻石的最上部为一长宽各约40厘米的阴刻“万”字，位于整个石刻铭文的上端中央。其睛为一行高约20厘米的阴刻藏文，再下为10行高约12厘米的阴刻藏文，大小藏文文字共约有150",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","得乌穷刻石_洛扎县得乌穷刻石旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　得乌穷刻石\n</p><p>　　得乌穷刻石位于山南地区洛扎县吉堆村村右侧的石崖上。刻石面积长宽各约3米。刻石的最上部为一长宽各约40厘米的阴刻“万”字，位于整个石刻铭文的上端中央。其睛为一行高约20厘米的阴刻藏文，再下为10行高约12厘米的阴刻藏文，大小藏文文字共约有150多个，最睛行又有一个长宽各约40厘米的阴刻“万”字。整个刻石保存完整。\n</p><p>　　据有关学者考证，刻石铭文内容译成汉文如下：\n</p><p>　　“天神之子赞普驾前，德门得乌穷贞不贰，对赞普的身与政，曾作殊胜德功。为此诏敕曰：为得乌穷之父洛朗之子孙蕃衍，若社稷之永固，其所属奴户、封地决不减少；得乌穷之营葬应法事优隆。在任何赞普后裔掌政期间，其墓如有毁坏，由东岱专事修建，为得乌穷之父洛朗之子孙蕃衍立盟誓。天神赞普之亲属贡格布王，大臣以及四子舅臣均参与盟誓。誓文另置于密室。”(\n</p><p>　　注：此译文参考巴桑旺堆：《新见吐蕃摩崖石刻》、《西藏研究》1982年第2期)\n</p><p>　　多穷刻石的铭文文字苍古、文风朴实，其书写法和名动词符合热巴巾进行文字改革前的古藏语规范。因此，多穷刻石的勒石年代，其下限不应晚于热巴巾赞普执政的最后一年，即公元841年。\n</p><p>　　在已发现的吐蕃碑文里，在工布第穆摩崖刻石、谐拉康盟书刻石、赤德松赞普墓碑等碑文中，对赤德松赞多次称为“天神之子赞普”。对其他赞普则多称为“圣神赞普”。多穷刻石碑头一句就是“天神之子赞普驾前”，这与对赤德松赞的称呼极相吻合，氢此，我们推断多穷刻石应勒石于赤德松赞在位执政之时，即公元804─815年。<br clear=all>",554,1889);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b14030DY20-52257.gif",1891,1976);
$z[7][4]['name']="litpic";

?>